# v11.0
## v11.1.5 - Werther de Zloth l'Onirique
- Fixes:
  - la demande de défense ne marchait plus
  - la tête réserve extensible crée bien une case de réserve extensible (à modifier)
  - le souffle trou noir ajoute bien une case de trou noir
  - la queue urgence draconique ne se transforme plus en idée fixe s'il y a des sorts en réserve
  - l'ajout d'une nouvelle queue ne supprime plus l'insomnie
- Amélioration des jets de vie
  - un 1 sur le jet de vie est une réussite même si le personnage est dans le coma
  - le temps avant le prochain jet est calculé et affiché
  - un 20 sur le jet de vie signifie la mort immédiate
  - si on dépasse le S.Const, le personnage est bien indiqué comme mort
  - pas de jets de vie pour les morts

## v11.1.4 - Werther de Zloth l'Onirique
- Ajout du facteur de significative à côté du pourcentage dans le résultat des jets de dés pour rappeler que le pourcentage n'est pas diviasé
- Fix: dans les TMRs, les tooltips affichent bien les informations de tous les effets sur la case
- Fix: la fatigue et l'éthylisme sont de nouveau pris en compte dans le calcul de l'éthylisme
- Fix: Le MJ peut correctement masquer les points de tâche requis
- Fix: le jet d'appréciation n'utilise pas la compétence
- Fix: la qualité négative n'est pas exotique, elle est juste mauvaise: on n'utilise pas la cuisine pour se retenir de jeter l'assiette
- Esthétique: ne pas afficher "+0" pour les ajustements de jets/encaissement

## v11.1.2 - Les vertèbres de Werther de Zloth
- Fix: les jets d'encaissement fonctionnent de nouveau normalement
- Macro "Mon personnage" permettant au joueur d'accéder à sa feuille de personnage depuis la barre de macros

## v11.1.1 - Les fumebols de Werther de Zloth
- Fix: on peut de nouveau afficher les vues détaillées
- Fix: on peut ouvrir les sacs et contenants portés par les véhicules et créatures
- Fix: cuisiner du gibier prend maintenant bien les proportaions en compte

## v11.1.0 - Les choix de Werther de Zloth
- Les options suivantes peuvent être désactivées:
  - La transformation de stress à Château Dormant
  - La récuperation de chance à Château Dormant
  - La récupération d'éthylisme
  - La récupération de rêve (y compris fleurs de rêve et Rêves de Dragon: la rencontre a lieu, mais ne donne pas de rêve)
  - Le jet de moral de Château Dormant
- Séparation des véhicules dans leur propre acteur
- Séparation des entités dans leur propre acteur
- Séparation des créatures dans leur propre acteur
- La fenêtre de signes draconiques ne sélectionne plus tout les haut-rêvants par défaut
- Un nouveau personnage a automatiquement son token relié
- corrections de bugs
  - si on n'utilise pas les règles de fatigues, un reflet de rêve pouvait garder le Haut-rêvant dans les TMRs pour toujours
  - certaines macros ne marchaient pas pour les créatures/entités/véhicules/commerces
  - en cas de charge, les particulières sont toujours en force (p125)

## v11.0.28 - les fractures de Khrachtchoum
- La gravité de la blessure est affichée dans le résumé de l'encaissement
- Lors du changement d'acteur pendant le round
  - le message annonçant le joueur dont c'est le tour ne contient plus d'informations de santé
  - un message avec les informations de santé est envoyé au Gardienn et au propriétaire du token.acteur
  - le jet de vie est bien fait par le token si besoin
  - seul les propriétaires peuvent faire les jets de vie 
- Amélioration de la fenêtre de jets
  - le type de dégâts pour les attaques est toujours affiché
  - le moral est indiqué avant l'icone d'appel au moral

## v11.0.27 - Khrachtchoum le méticuleux
- le tooltip dans les TMR reste visible si on ne bouge pas la souris
- le surencombrement n'affecte QUE les actions physiques
- on peut de nouveau fabriquer une potion depuis la fenêtre d'édition de l'herbe
- si les TMR sont minimisées alors qu'une action est requise, elles sont bien réaffichées lorsque l'action est faite

## v11.0.26 - le crépuscule de Khrachtchoum
- gestion correcte des TMRs
  - les TMRs ne sont jamais minimisées (par le système) quand le haut-rêvant est en demi-rêve
  - lorsqu'une fenêtre liée aux demi-rêve est affichée, cliquer sur les TMRs n'a pas d'effet
  - les lancers de sorts et lectures de signes sont affichées en premier plan
  - Les effets qui ouvrent une fenêtre sont bien affichés en premier plan
  - en cas de rencontre suivie de maîtrises/conquêtes, les fenêtres s'enchaînent
- Le drag&drop vers la barre de macro est corrigé
  - pour les créatures, possibilités d'avoir les attaques ou autres compétences
  - pour les personnages, les macros sont créées:
    - pour les compétences
    - pour le corps à corps, trois macros sont créées: compétence, pugilat, empoignade
    - pour les armes
      - deux macros sont créées pour les armes à 1/2 mains
      - deux macros sont créées pour les armes de mélée et lancer
      - 4 macros si votre arbalête se lance, tire, et se manie à 1 ou 2 mains...
- les jets de compétences d'attaque des créatures fonctionnent de nouveau

## v11.0.25 - la vision du rêve de Khrachtchoum
- Les TMRs restent affichées tant que le Haut-rêvant est en demi-rêve

## v11.0.24 - les couleurs de Khrachtchoum
- nouvelle carte des TMRs

## v11.0.23 - la lumière de Khrachtchoum
- ajustement automatique de la luminosité selon l'heure pour les scènes:
   - avec une vision des tokens (sinon: ce n'est pas une scène de carte pour tokens)
   - avec illumination globale (correspondant à une illumination extérieure)
   - quand lampe "allumée" dans la fenêtre du calendrier

## v11.0.22 - les automatismes de Khrachtchoum le Problémeux
- Macro pour attaquer avec les compétences de créatures

## v11.0.20
- Macro pour attaquer avec les armes des personnages

## v11.0.17
- Fix: les actions de commerce ne s'appliquait pas bien aux personnages des tokens non liés

## v11.0.15 - L'apprentissage de Khrachtchoum
- Fix: l'expérience ne s'appliquait plus sur certaines réussites particulières (régression depuis la 11.0.7)

## v11.0.14 - Les pincettes de Khrachtchoum le Problémeux
- Correction du calcul de la place restante lors de l'ajout dans un conteneur

## v11.0.13 - La multiplication de l'eau de Khrachtchoum le Problémeux
- Correction de la vente depuis un commerce ayant des quantités illimitées

## v11.0.12 - Les poids de la mesure de Khrachtchoum le Problémeux
- Correction des malus de surencombrement
- Le malus armure est correctement affiché dans l'onglet des caractéristiques
- Correction d'orthographe et amélioration des messages des oeuvres d'art

## v11.0.11 - Les bleus de Khrachtchoum le Problémeux
- si le gardien configure le sommeil, les joueurs sont notifiés que chateau dormant vient de passer
- possibilité de créer des armes et des compétences de créatures non-mortelles.

## v11.0.10 - Les Songes de Khrachtchoum le Problémeux
- on peut de nouveau se déplacer dans les TMRs d'un clic sur la case à atteindre
- Lire un livre depuis l'inventaire permet de nouveau de faire un jet de la tâche
  créée au lieu de créer toujours une nouvelle tâche
- La sélection des TMR pour la création de signes draconiques ne cause plus d'erreurs
- la récupération d'endurance en cas d'insomnie est limitée à la moitié
- le résultat du sommeil lors d'un rêve de dragon à la première heure s'affiche normalement
- lorsque le gardien gère la durée des nuits, en cas de rêve de dragon,
  les heures dormies sont déduites des heures restant à dormir

## v11.0.9 - Les Souvenirs de Khrachtchoum le Problémeux
- mode de saisie de l'archétype en vue détaillée
- création  une nouvelle incarnation depuis l'archétype
- réorganisation de la fenêtre de sélection des règles optionnelles
- correction de l'affichage du type dans les fenêtres d'objets

## v11.0.8 - la poigne de Sémolosse
- lien vers le changelog
- organisation des compendiums du système
- correction de l'empoignade
  - les items d'empoignade sont ajoutés par le MJ quand nécessaire
  - seul le joueur propriétaire du personnage peut effectuer ses choix et actions d'empoignade
  - les caractéristiques du défenseur sont utilisées pour la défense
  - la difficulté d'attaque est imposée au défenseur
  - les attaques particulières sont en finesse (p133)
  - on peut entraîner au sol dès 2 points d'empoignade
  - les actions liée à l'immobilisation sont proposées en fin de round

# v11.0.7

- les créatures ont maintenant le droit d'avoir des compétences de tir, lancer, mêlée, armes naturelles, parade.
- les créatures armées utilisent la bonne phase d'initiative
- correction des possessions
  - la difficulté de la défense est imposée par l'attaque
  - une attaque particulière de possession est en finesse
  - le rêve actuel des personnages est bien utilisé
- correction des achats par le MJ sans acteur sélectionné

Cf branche v10 pour l'historique des versions 10

